body{font-family: Arial;}

.col-right h1 { color: #fff; }
.inner-pages h1 { padding: 0 25px 40px 0; }
.inner-pages h2 { margin: 0; padding: 0; font-size: 18px; }
.inner-pages p { margin-top: 5px; }

/* homepage banner */
#banner .container { overflow: hidden; width: 1187px; height: 280px;}
#banner .container .individual-banner { position:relative; }
#banner .container ul { list-style: none; margin: 0; padding: 0; }
#banner .container ul li { height: 280px; width: 1187px; }
#banner .banner-title { z-index: 99; padding: 0 80px; position: absolute; }
#banner .banner-image { position: absolute; top: 0; z-index: 90; }
#banner .prev { left: 85px; z-index: 999; }
#banner .next { right: 85px; z-index: 999; }
#banner .anythingSlider-default.activeSlider .anythingWindow { border:none; }
#banner .anythingControls,#banner .anythingSlider-default .arrow { display: none !important; }

/* homepage boxes */
.homepage-boxes {  }
/* .homepage-boxes .cbox:hover .box-title a { background: url("../images/template/bg_boxtitle-off.png") repeat-y scroll left top transparent; } */


.inner-pages p{
	padding: 0 25px 0 0;
    text-align: justify;	
}

.inner-pages p, .inner-pages h1 { font-family: Calibri, Arial, Helvetica, sans-serif;; }

.hbox-r {margin-top:35px;}
.hbox-r span {line-height:1em;}
*.hbox-r {padding-top:20px;}
*.hbox-r {margin-top:22px;}
*.hbox-r span {line-height:1.5em;}

span.email a {display:block;color:white;}
span.email a:hover {text-decoration:underline;} 

.custom-product-indi{
	width: 136px;
	margin: 0px 8px 15px 0;	
}
.custom-product-indi .custom-prod-img{
	height:121px;
	margin: 0 0 10px 0;
	width: 136px;
	border-radius : 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	-webkit-border-radius : 7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	overflow:hidden;
}
.custom-product-indi .custom-prod-img a{
	position:relative;
	display:block;
}
.custom-product-indi .custom-prod-img a img{
	position:absolute;
	top:0;
	left:0;
}
.custom-product-indi .custom-prod-name{
	font-size: 13px;
    font-weight: bold;
    line-height: 17px;
    text-align: center;
}
.custom-prod-img span.image_rollover {
    background: url(/images/custom-product/roll-over-ico.png) no-repeat scroll 50% -100px transparent;
    display: block;
    height: 121px;
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    -webkit-transition:background-color .2s ease-in-out, background-position .3s ease-in-out;
	-moz-transition:background-color .2s ease-in-out, background-position .3s ease-in-out;
	-ms-transition:background-color .2s ease-in-out, background-position .3s ease-in-out;
	-o-transition:background-color .2s ease-in-out, background-position .3s ease-in-out;
	transition:background-color .2s ease-in-out, background-position .3s ease-in-out;
    width: 136px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	-webkit-border-radius : 7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
}
.custom-prod-img .image_container_img {
        -webkit-transition:opacity .3s ease-out;
    -moz-transition:opacity .3s ease-out;
    -ms-transition:opacity .3s ease-out;
    -o-transition:opacity .3s ease-out;
    transition:opacity .3s ease-out;
}
.custom-prod-img a:hover span.image_rollover {
	background-color:#000000;
	background-position:50% 50%;
}

.menu-list ul li.linkedin-ico a{
	display: block;
	width: 54px;
	height: 32px;
	background:url(/images/linkedin-ico.png) 0 0 no-repeat transparent !important;
	text-indent: -99999px;
	margin: -4px 0 0 8px;
	padding: 0 4px 0 10px;
}
.clr{
	clear: both;	
}
.menu-list ul li {
    display: block;
    float: left;
}
#wrapheader-left .get-quote-ico{
	position: absolute;
	top: 65px;
	left: 456px;	
}
.get-quote-ico a{
	display: block;
	width: 190px;
	height: 47px;
	text-indent: -99999px;
	background: url(/images/get-quote-btn.png) 0 0 no-repeat transparent;
	margin: 0 auto;
}
.col-left .get-quote-ico{
	margin: 0 0 30px 0;	
	position:relative;
	/*bottom:50px;*/
}
#cboxLoadedContent h1{
	border-bottom: 1px dotted #BCBDBF;	
}
#cboxLoadedContent table td label{
	font-size: 14px;	
}
#cboxLoadedContent table td input.cat_textbox{
	background: url(/images/pop-up-field-txt-bg.gif) repeat-x scroll 0 0 transparent;
	border: 1px solid #9C9EA0;
    width: 259px;
	height: 27px;	
}
#cboxLoadedContent table td textarea{
	background-color: #FDFDFD;
    border: 1px solid #9C9EA0;
    height: 116px;
    width: 369px;	
}
#cboxLoadedContent table td select{
	background-color: #FDFDFD;
    border: 1px solid #9C9EA0;
    margin: 0 0 0 0px;
    width: 255px !important;
	height: 34px !important;
    line-height: 34px;
    position: relative;	
}
span.select-sml {
    background: url(/images/inp-sel-bg.gif) no-repeat scroll 0 0 transparent;
    bottom: 0;
    cursor: default;
    float: left;
    height: 34px;
    left: 0;
    line-height: 34px;
    position: absolute;
    text-indent: 10px;
    width: 265px;
    z-index: 1;
}
.get-a-quote-form #catwebformbutton{
	border: none;
/*	background-color: #083a81;*/
background-color: #00ADEF;
	padding: 6px 13px;
	color: #fff;	
	font-size: 15px
}
.select-holder{
	position: relative;	
}
.menu-list ul li.menu-gq a{
	width: 134px;
	height: 42px;
	display: block;
	background:url(/images/get-quote-btn-homepage.png) 0 0 no-repeat transparent !important;
	text-indent: -99999px;
	margin: -4px 0 0 0px;	
}
#wrapheader-left .get-quote-ico{
	display: none; /* hide GET A QUOTE button on header */	
}
.col-left ul {
    min-height: 260px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
	.col-left ul {
		min-height: 247px;
	}
} 

@media only screen and (max-device-width: 480px) {
	body{
		width: 977px;
		height: auto;
		overflow: hidden;
	}
    #banner .container{
		margin: 0 0 0 -161px;	
		width:1138px !important;
		overflow: hidden;
	}
	#banner .next {
		right: -5px !important;
	}
	footer .container {
    	background: url("../images/template/bg_footleft.jpg") no-repeat scroll -90% 100% 
	}
}
@media screen and (min-device-width: 481px) and (max-device-width: 1300px){
	#banner .container{
		margin: 0 auto;	
		width: 977px !important;
		overflow: hidden;
	}
	#banner .container .anythingSlider{
		margin: 0 0 0 -175px;	
	}
	footer .container {
    	background: url("../images/template/bg_footleft.jpg") no-repeat scroll -90% 100% 
	}
}

.material-box{
	margin: 0 0 15px 0;
	width: 696px;
}
.material-box .mb_1{
	height:40px;
	line-height: 40px;
	width: 41px;
}
.material-box .mb_2{
	height:40px;
	line-height: 40px;
	color: #000;
	font: 20px/40px Helvetica,Arial,sans-serif;
	width: 500px;
	padding: 0 15px;
	background-color: #d1e4ea;
}
.material-box .mb_3{
	height:40px;
	line-height: 40px;
	width: 122px;
	margin: 0 0 0 2px;
}
.material-box .mb_1 a{
	height:40px;
	width:41px;
	display:block;
	text-indent: -99999px;
	background: url(/images/materialspage/plus-img.gif) 0 0 no-repeat;
}
.material-box.active .mb_1 a{
	background: url(/images/materialspage/minus-img.gif) 0 0 no-repeat;	
}
.material-box .mb_3 a{
	height:40px;
	width:122px;
	display:block;
	text-indent: -99999px;
	background: url(/images/materialspage/more-info-img.gif) 0 0 no-repeat;	
}
.material-box .mb_4{
	margin: 15px 0 0 0;
	padding: 15px 0px;	
	border: 1px solid #58585a;
	display: none;
}

.material-box .mb_4 table{
	border:3px solid #8c9192;
	width: 500px;
	margin: 0 auto;	
	border-radius : 10px;	
	-moz-border-radius : 10px;
	border-collapse: separate;
}
.material-box .mb_4 table tr:first-child td{



	background-color: #00aeef;
	color: #fff;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	font-family: Calibri, Arial, Helvetica, sans-serif;;
	border-bottom: none;
}
.material-box .mb_4 table td{
	background-color: #fff;
	color: #000;
	text-align: center;
	padding: 5px 0;
	font-size: 14px;
	font-family: Calibri, Arial, Helvetica, sans-serif;;
	border-bottom: 1px solid #8c9192;
}
.material-box .mb_4 table tr:last-child td{
	border-bottom: none;
}
.material-box .mb_4 table tr:first-child td:first-child {
	border-top-left-radius : 7px;	
	-moz-border-top-left-radius : 7px;
}
.material-box .mb_4 table tr:first-child td:last-child {
	border-top-right-radius : 7px;	
	-moz-border-top-right -radius: 7px;
}
.material-box .mb_4 table tr:last-child td:first-child {
	border-bottom-left-radius : 7px;	
	-moz-border-bottom-left-radius : 7px;
}
.material-box .mb_4 table tr:last-child td:last-child {
	border-bottom-right-radius : 7px;	
	-moz-border-bottom-right -radius: 7px;
}
.material-box .mb_4 .mb_4d_file a{
	display: block;
	background: url(/images/materialspage/download-pdf.gif) 0 0 no-repeat transparent;
	width: 142px;
	height: 43px;
	margin: 15px auto 0px;
	text-indent: -99999px;
}
/*
.material-box .mb_4 table td.td_mid{
	color: #8fc73e;	
}*/
.material-box .mb_4 tr:first-child table td.td_mid{
	color: #fff;	
}

.pg_materials_cont{
	overflow: hidden;
    width: 696px;
}

a.aNotStyled {color:#000;}
a.aNotStyled:hover {color:#000;}


.material-box .mb_4 table tr td.grey-row {
	text-align: left;
	padding-left: 15px;
	background: #8c9192;
	color: white;
	}
	
.material-box .mb_4 table tr.grey-row td{
	text-align: left;
	padding-left: 15px;
	background: #8c9192;
	color: white;
	}
	
.material-box .mb_4 table tr td.green-bullet {color:#8fc73e; font-size:20px;}

.material-box .mb_4 h2 {text-align:center;}

.material-box .mb_4 p {
width: 475px;
margin: 15px auto;
}

.hbox-r {
    padding-top: 4px;
}
.hbox-r {
    font: 41px/22px Arial,Helvetica,sans-serif;
}
.hbox-r span{
	 font-size: 17px !important;
	 display:block;
	 margin: 5px 0 1px;
}
.hm-content{
	margin:15px 0 0 0;	
}
.hm-content p{
	 margin: 0px 0 15px;	
	 padding:0;
}
.hm-content p strong{
	color: #003366;	
}
.hm-content p span{
	text-decoration: underline;	
}
.get-quote-ico a {
    background: url(/images/request-quote-btn-side-v2.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 38px;
    margin: 8px 0 0 14px;
    text-indent: -99999px;
    width: 198px;
}
.menu-gq{
	display: none !important;	
}
.tabbed-list ul li a.active {
    border-color: #FFFFFF #FFFFFF -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
}

#cboxLoadedContent table td input.cat_textbox[name=FileAttachment] {
	border:none;
	background:none;}
	

div#form-5491566 div.styledTR.trow5 {margin-top:10px;}	
div#form-5491566 div.styledTR.trow5, div#form-5491566 div.styledTR.trow6 {margin-bottom:10px;}